appears_in: []
contributor:
  email: cthoyt@gmail.com
  github: cthoyt
  name: Charles Tapley Hoyt
  orcid: 0000-0003-4423-4370
depends_on: []
deprecated: false
description: A semi-automatically generated knowledgebase
example: Grenada
example_extras: []
github_request_issue: 1315
homepage: https://dbpedia.org
keywords: []
mappings:
  re3data: r3d100011713
name: DBPedia Resource
preferred_prefix: dbpedia.resource
prefix: dbpedia.resource
providers: []
publications: []
synonyms:
- dbpedia
- dbr
uri_format: http://dbpedia.org/resource/$1
